
local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

local L = LibStub:GetLibrary("AceLocale-3.0",true):NewLocale("Skinner", "enUS", true, debug)

if not L then return end

L["AchievementUI"] = true
L["Addons Delay"] = true
L["Alert Frames"] = true
L["Alt-Drag to move"] = true
L["Arena"] = true
L["Arena Frame"] = true
L["Arena Registrar Frame"] = true
L["Auction Frame"] = true
L["Backdrop"] = true
L["Backdrop Colors"] = true
L["Backdrop Texture"] = true
L["Backdrop Texture File"] = true
L["Backdrop TileSize"] = true
L["Background Colour"] = true
L["Baggins Bank Bags Colour"] = true
L["Bank Frame"] = true
L["Barbershop Frame"] = true
L["Battlefield Minimap Frame"] = true
L["Battlefields Frame"] = true
L["BattleNet Frames"] = true
L["Battle Score Frame"] = true
L["BF Alpha"] = true
L["BF Fade Height"] = true
L["BF Height"] = true
L["BF Invert Gradient"] = true
L["BF Move Origin offscreen"] = true
L["BF Rotate Gradient"] = true
L["BF Toggle Border"] = true
L["BF Width"] = true
L["Border Colors"] = true
L["Border Inset"] = true
L["Border Texture"] = true
L["Border Texture File"] = true
L["Border Width"] = true
L["Bottom Frame"] = true
L["BottomFrame Show"] = true
L["Buffs Buttons"] = true
L["Calendar"] = true
L["Casting Bar Frame"] = true
L["Casting Bar Skin"] = true
L["CF Fade Height"] = true
L["Change Alpha value of the BottomFrame"] = true
L["Change Alpha value of the TopFrame"] = true
L["Change Height of the Bottom Band"] = true
L["Change Height of the BottomFrame"] = true
L["Change Height of the Top Band"] = true
L["Change Height of the TopFrame"] = true
L["Change MiddleFrame1 settings"] = true
L["Change MiddleFrame2 settings"] = true
L["Change MiddleFrame3 settings"] = true
L["Change MiddleFrame4 settings"] = true
L["Change MiddleFrame5 settings"] = true
L["Change MiddleFrame6 settings"] = true
L["Change MiddleFrame7 settings"] = true
L["Change MiddleFrame8 settings"] = true
L["Change MiddleFrame9 settings"] = true
L["Change Opacity value of the UnitFrames Background"] = true
L["Change the BottomFrame settings"] = true
L["Change the Casting Bar Settings"] = true
L["Change the Chat Edit Box settings"] = true
L["Change the Chat Sub Frames"] = true
L["Change the Colour of the MiddleFrame(s)"] = true
L["Change the Colour of the Status Bar Background"] = true
L["Change the Container Frames settings"] = true
L["Change the Fade Height settings"] = true
L["Change the GroupLoot settings"] = true
L["Change the Height of the Fade Effect"] = true
L["Change the Help Request Frames"] = true
L["Change the Main Menu Bar Frame Settings"] = true
L["Change the MF1 Frame Level"] = true
L["Change the MF1 Frame Strata"] = true
L["Change the MF2 Frame Level"] = true
L["Change the MF2 Frame Strata"] = true
L["Change the MF3 Frame Level"] = true
L["Change the MF3 Frame Strata"] = true
L["Change the MF4 Frame Level"] = true
L["Change the MF4 Frame Strata"] = true
L["Change the MF5 Frame Level"] = true
L["Change the MF5 Frame Strata"] = true
L["Change the MF6 Frame Level"] = true
L["Change the MF6 Frame Strata"] = true
L["Change the MF7 Frame Level"] = true
L["Change the MF7 Frame Strata"] = true
L["Change the MF8 Frame Level"] = true
L["Change the MF8 Frame Strata"] = true
L["Change the MF9 Frame Level"] = true
L["Change the MF9 Frame Strata"] = true
L["Change the MiddleFrame(s) settings"] = true
L["Change the Minimap Options"] = true
L["Change the Module's settings"] = true
L["Change the Skinning Delays settings"] = true
L["Change the StatusBar settings"] = true
L["Change the Timer Settings"] = true
L["Change the Tooltip settings"] = true
L["Change the TopFrame settings"] = true
L["Change the Unit Frames settings"] = true
L["Change the ViewPort settings"] = true
L["Change the ViewPort & TMB Frames settings"] = true
L["Change the World Map settings"] = true
L["Change Width of the BottomFrame"] = true
L["Change Width of the Left Band"] = true
L["Change Width of the Right Band"] = true
L["Change Width of the TopFrame"] = true
L["Change X Resolution"] = true
L["Change Y Resolution"] = true
L["Character Frames"] = true
L["Chat Config"] = true
L["Chat Edit Box"] = true
L["Chat Edit Box Skin"] = true
L["Chat Edit Box Style"] = true
L["Chat Frames"] = true
L["Chat Menus"] = true
L["Chat Sub Frames"] = true
L["Chat Tabs"] = true
L["Choose the Texture for the Backdrop"] = true
L["Choose the Texture for the Border"] = true
L["Choose the Texture for the Gradient"] = true
L["Choose the Texture for the Status Bars"] = true
L["Class Trainer Frame"] = true
L["Coin Pickup Frame"] = true
L["Color Picker Frame"] = true
L["Colours"] = true
L["CombatLog Quick Button Frame"] = true
L["Confirm reload of UI to activate profile changes"] = true
L["Container Frames"] = true
L["Containers Skin"] = true
L["Ctrl-Drag to resize"] = true
L["Debug Tools Frames"] = true
L["Default Backdrop"] = true
L["Default Colours"] = true
L["Disable Addon Skins"] = true
L["Disable all Character Frames"] = true
L["Disable all NPC Frames"] = true
L["Disable all the Character Frames from being skinned"] = true
L["Disable all the NPC Frames from being skinned"] = true
L["Disable all the UI Frames from being skinned"] = true
L["Disable all UI Frames"] = true
L["DisabledSkins"] = true
L["DressUp Frame"] = true
L["DropDowns"] = true
L["Enable Character Frames Gradient"] = true
L["Enable NPC Frames Gradient"] = true
L["Enable Skinner Frames Gradient"] = true
L["Enable the Gradient Effect for the Character Frames"] = true
L["Enable the Gradient Effect for the NPC Frames"] = true
L["Enable the Gradient Effect for the Skinner Frames"] = true
L["Enable the Gradient Effect for the UserInterface Frames"] = true
L["Enable UserInterface Frames Gradient"] = true
L["Fade Height"] = true
L["Fade Height value"] = true
L["Feedback"] = true
L["FeedbackUI"] = true
L["Fixed Fade Height"] = true
L["Fix the Height of the Fade Effect"] = true
L["Focus"] = true
L["Force ALL Frame Fade Height's to be Global"] = true
L["Force the Global Fade Height"] = true
L["Gear Manager Frame"] = true
L["Glaze Casting Bar"] = true
L["Glaze Main Menu Bar Status Bar"] = true
L["Glaze Status Bar"] = true
L["Glaze Timer"] = true
L["Global Fade Height"] = true
L["GMChatUI Frame"] = true
L["GM Survey UI Frame"] = true
L["Gossip Frame"] = true
L["Gradient"] = true
L["Gradient Effect"] = true
L["Gradient Maximum Colors"] = true
L["Gradient Minimum Colors"] = true
L["Gradient Texture"] = true
L["Group Loot Frame"] = true
L["GroupLoot Size"] = true
L["GroupLoot Skin"] = true
L["GuildBankUI Frame"] = true
L["Guild Registrar Frame"] = true
L["Help Frame"] = true
L["Help Request Frames"] = true
L["Hide Border on Left and Bottom"] = true
L["Hide Border on Left and Top"] = true
L["Initial Delay"] = true
L["Inspect Frame"] = true
L["Invert Gradient"] = true
L["Invert the Gradient Effect"] = true
L["ItemSocketingUI Frame"] = true
L["Item Text Frame"] = true
L["LFD Frame"] = true
L["LFR Frame"] = true
L["LoD Addons Delay"] = true
L["Loot Frame"] = true
L["Mail Frame"] = true
L["Main Menu Bar"] = true
L["Main Menu Bar Skin"] = true
L["Menu Frames"] = true
L["Merchant Frames"] = true
L["MF1 Frame Level"] = true
L["MF1 Frame Strata"] = true
L["MF2 Frame Level"] = true
L["MF2 Frame Strata"] = true
L["MF3 Frame Level"] = true
L["MF3 Frame Strata"] = true
L["MF4 Frame Level"] = true
L["MF4 Frame Strata"] = true
L["MF5 Frame Level"] = true
L["MF5 Frame Strata"] = true
L["MF6 Frame Level"] = true
L["MF6 Frame Strata"] = true
L["MF7 Frame Level"] = true
L["MF7 Frame Strata"] = true
L["MF8 Frame Level"] = true
L["MF8 Frame Strata"] = true
L["MF9 Frame Level"] = true
L["MF9 Frame Strata"] = true
L["MF Colour"] = true
L["MF Fade Height"] = true
L["MF Lock Frames"] = true
L["MF Toggle Border"] = true
L["Middle Frame1"] = true
L["MiddleFrame1 Show"] = true
L["Middle Frame2"] = true
L["MiddleFrame2 Show"] = true
L["Middle Frame3"] = true
L["MiddleFrame3 Show"] = true
L["Middle Frame4"] = true
L["MiddleFrame4 Show"] = true
L["Middle Frame5"] = true
L["MiddleFrame5 Show"] = true
L["Middle Frame6"] = true
L["MiddleFrame6 Show"] = true
L["Middle Frame7"] = true
L["MiddleFrame7 Show"] = true
L["Middle Frame8"] = true
L["MiddleFrame8 Show"] = true
L["Middle Frame9"] = true
L["MiddleFrame9 Show"] = true
L["Middle Frame(s)"] = true
L["Minimal Minimap Buttons"] = true
L["Minimap Buttons"] = true
L["Minimap Gloss Effect"] = true
L["Minimap icon"] = true
L["Minimap Options"] = true
L["Modules"] = true
L["Module settings"] = true
L["Movie Progress"] = true
L["Nameplates"] = true
L["NPCFrames"] = true
L["NPC Frames"] = true
L["Party"] = true
L["Pet"] = true
L["Petition Frame"] = true
L["Pet Level"] = true
L["Player"] = true
L["PlayerFrames"] = true
L["Profiles"] = true
L["Provides a Minimalist UI by removing the Blizzard textures"] = true
L["PVP Frame"] = true
L["Quest Frame"] = true
L["Quest Log Frame"] = true
L["RaidUI Frame"] = true
L["ReadyCheck Frame"] = true
L["Rotate Gradient"] = true
L["Rotate the Gradient Effect"] = true
L["Script Errors Frame"] = true
L["Set Backdrop Border Colors"] = true
L["Set Backdrop Colors"] = true
L["Set Backdrop Texture Filename"] = true
L["Set Backdrop TileSize"] = true
L["Set Baggins Bank Bags Colour"] = true
L["Set Border Inset"] = true
L["Set Border Texture Filename"] = true
L["Set Border Width"] = true
L["Set Gradient Maximum Colors"] = true
L["Set Gradient Minimum Colors"] = true
L["Set Text Body Colors"] = true
L["Set Text Heading Colors"] = true
L["Set the Chat Edit Box style (Frame, EditBox, Borderless)"] = true
L["Set the Delay before Skinning Addons Frames"] = true
L["Set the Delay before Skinning Blizzard Frames"] = true
L["Set the Delay before Skinning Load on Demand Frames"] = true
L["Set the GroupLoot size (Normal, Small, Micro)"] = true
L["Set the Tooltips Border colour (Default, Custom)"] = true
L["Set the Tooltips style (Rounded, Flat, Custom)"] = true
L["Set the World Map size (Normal, Fullscreen)"] = true
L["Set Tooltip Border Colors"] = true
L["Set ViewPort Colors"] = true
L["Show Errors"] = true
L["Show Warnings"] = true
L["Skinning Delays"] = true
L["Social Frame"] = true
L["SpellBook Frame"] = true
L["Stable Frame"] = true
L["Stack Split Frame"] = true
L["Static Popups"] = true
L["StatusBar"] = true
L["Tabard Frame"] = true
L["Talent Frame"] = true
L["Target"] = true
L["Taxi Frame"] = true
L["Text Body Colors"] = true
L["Text Heading Colors"] = true
L["Texture"] = true
L["Textured DropDown"] = true
L["Textured Tab"] = true
L["TF Alpha"] = true
L["TF Fade Height"] = true
L["TF Height"] = true
L["TF Invert Gradient"] = true
L["TF Move Origin offscreen"] = true
L["TF Rotate Gradient"] = true
L["TF Toggle Border"] = true
L["TF Width"] = true
L["Time Manager"] = true
L["Timer Frames"] = true
L["Timer Skin"] = true
L["Toggle the Border"] = true
L["Toggle the BottomFrame"] = true
L["Toggle the Default Backdrop"] = true
L["Toggle the Frame Lock"] = true
L["Toggle the glazing Casting Bar"] = true
L["Toggle the glazing Main Menu Bar Status Bar"] = true
L["Toggle the glazing Status Bar"] = true
L["Toggle the glazing Timer"] = true
L["Toggle the Global Fade Height"] = true
L["Toggle the Gloss Effect for the Minimap"] = true
L["Toggle the Gradient Effect"] = true
L["Toggle the Inversion of the Gradient"] = true
L["Toggle the MiddleFrame1"] = true
L["Toggle the MiddleFrame2"] = true
L["Toggle the MiddleFrame3"] = true
L["Toggle the MiddleFrame4"] = true
L["Toggle the MiddleFrame5"] = true
L["Toggle the MiddleFrame6"] = true
L["Toggle the MiddleFrame7"] = true
L["Toggle the MiddleFrame8"] = true
L["Toggle the MiddleFrame9"] = true
L["Toggle the minimap icon"] = true
L["Toggle the Pet Level on the Pet Frame"] = true
L["Toggle the Rotation of the Gradient"] = true
L["Toggle the Showing of Errors"] = true
L["Toggle the Showing of Warnings"] = true
L["Toggle the skinning of "] = true
L["Toggle the skinning of FeedbackUI"] = true
L["Toggle the skinning of Movie Progress"] = true
L["Toggle the skinning of the Chat Config Frame"] = true
L["Toggle the skinning of the UI Buttons, reload required"] = true
L["Toggle the skin of Static Popups"] = true
L["Toggle the skin of the AchievementUI"] = true
L["Toggle the skin of the Alert Frames"] = true
L["Toggle the skin of the Arena Frame"] = true
L["Toggle the skin of the Arena Registrar Frame"] = true
L["Toggle the skin of the Arena UnitFrames"] = true
L["Toggle the skin of the Auction Frame"] = true
L["Toggle the skin of the Bank Frame"] = true
L["Toggle the skin of the Barbershop Frame"] = true
L["Toggle the skin of the Battlefield Minimap Frame"] = true
L["Toggle the skin of the Battlefields Frame"] = true
L["Toggle the skin of the BattleNet Frames"] = true
L["Toggle the skin of the Battle Score Frame"] = true
L["Toggle the skin of the Buffs Buttons"] = true
L["Toggle the skin of the Calendar Frame"] = true
L["Toggle the skin of the Casting Bar"] = true
L["Toggle the skin of the Character Frames"] = true
L["Toggle the skin of the Chat Edit Box Frame"] = true
L["Toggle the skin of the Chat Frames"] = true
L["Toggle the skin of the Chat Menus"] = true
L["Toggle the skin of the Chat Tabs"] = true
L["Toggle the skin of the Class Trainer Frame"] = true
L["Toggle the skin of the Coin Pickup Frame"] = true
L["Toggle the skin of the Color Picker Frame"] = true
L["Toggle the skin of the CombatLog Quick Button Frame"] = true
L["Toggle the skin of the Container Frames"] = true
L["Toggle the skin of the Debug Tools Frames"] = true
L["Toggle the skin of the DressUp Frame"] = true
L["Toggle the skin of the DropDowns"] = true
L["Toggle the skin of the Feedback Frame"] = true
L["Toggle the skin of the Focus UnitFrame"] = true
L["Toggle the skin of the Gear Manager Frame"] = true
L["Toggle the skin of the GMChatUI Frame"] = true
L["Toggle the skin of the GM Survey UI Frame"] = true
L["Toggle the skin of the Gossip Frame"] = true
L["Toggle the skin of the GroupLoot Frame"] = true
L["Toggle the skin of the GuildBankUI Frame"] = true
L["Toggle the skin of the Guild Registrar Frame"] = true
L["Toggle the skin of the Help Frame"] = true
L["Toggle the skin of the Inspect Frame"] = true
L["Toggle the skin of the ItemSocketingUI Frame"] = true
L["Toggle the skin of the Item Text Frame"] = true
L["Toggle the skin of the LFD Frame"] = true
L["Toggle the skin of the LFR Frame"] = true
L["Toggle the skin of the Loot Frame"] = true
L["Toggle the skin of the Mail Frame"] = true
L["Toggle the skin of the Main Menu Bar"] = true
L["Toggle the skin of the Menu Frames"] = true
L["Toggle the skin of the Merchant Frame"] = true
L["Toggle the skin of the Minimap Buttons"] = true
L["Toggle the skin of the Nameplates"] = true
L["Toggle the skin of the Party UnitFrames"] = true
L["Toggle the skin of the Petition Frame"] = true
L["Toggle the skin of the Pet UnitFrame"] = true
L["Toggle the skin of the Player UnitFrame"] = true
L["Toggle the skin of the PVP Frame"] = true
L["Toggle the skin of the Quest Frame"] = true
L["Toggle the skin of the Quest Log Frame"] = true
L["Toggle the skin of the RaidUI Frame"] = true
L["Toggle the skin of the ReadyCheck Frame"] = true
L["Toggle the skin of the Script Errors Frame"] = true
L["Toggle the skin of the Social Frame"] = true
L["Toggle the skin of the SpellBook Frame"] = true
L["Toggle the skin of the Stable Frame"] = true
L["Toggle the skin of the Stack Split Frame"] = true
L["Toggle the skin of the Tabard Frame"] = true
L["Toggle the skin of the Talent Frame"] = true
L["Toggle the skin of the Target UnitFrame"] = true
L["Toggle the skin of the Taxi Frame"] = true
L["Toggle the skin of the Time Manager Frame"] = true
L["Toggle the skin of the Timer"] = true
L["Toggle the skin of the Tooltips"] = true
L["Toggle the skin of the Trade Frame"] = true
L["Toggle the skin of the Trade Skill Frame"] = true
L["Toggle the skin of the Tutorial Frame"] = true
L["Toggle the skin of the UI Buttons"] = true
L["Toggle the skin of the Vehicle Menu Bar"] = true
L["Toggle the skin of the Watch Frame"] = true
L["Toggle the skin of the World Map Frame"] = true
L["Toggle the style of the Minimap Buttons"] = true
L["Toggle the Texture of the DropDowns"] = true
L["Toggle the Texture of the Tabs"] = true
L["Toggle the TopFrame"] = true
L["Toggle the ViewPort"] = true
L["Toggle the ViewPort Overlay"] = true
L["Tooltip Border Colors"] = true
L["Tooltips"] = true
L["Tooltips Border Colour"] = true
L["Tooltip Skin"] = true
L["Tooltips Style"] = true
L["Top Frame"] = true
L["TopFrame Show"] = true
L["Trade Frame"] = true
L["Trade Skill Frame"] = true
L["Tutorial Frame"] = true
L["UI Buttons"] = true
L["UI Enhancement"] = true
L["UIFrames"] = true
L["UI Frames"] = true
L["UnitFrame Background Opacity"] = true
L["UnitFrames"] = true
L["Unit Frames"] = true
L["Use Default Backdrop"] = true
L["Vehicle Menu Bar"] = true
L["View Port"] = true
L["ViewPort Colors"] = true
L["ViewPort Overlay"] = true
L["ViewPort Show"] = true
L["ViewPort & TMB Frames"] = true
L["VP Bottom"] = true
L["VP Left"] = true
L["VP Right"] = true
L["VP/TMBFrames"] = true
L["VP Top"] = true
L["VP XResolution"] = true
L["VP YResolution"] = true
L["Watch Frame"] = true
L["World Map Frame"] = true
L["World Map Size"] = true
L["World Map Skin"] = true

